You can skip this in seconds

Click here to continue

dbForge Data Compare for SQL Server 4.1

What's Required in Version 4.1 of dbForge Data Compare for SQL Server

.NET Framework 4.5.2 or higher installed

What's New in Version 4.1 of dbForge Data Compare for SQL Server

* SQL Server 2016 support
* Product now integrates into SSMS 2016

Look for Similar Items by Category

Business > Applications
This product is also listed in: Databases Tools

Feedback

Popular Downloads